h1,h2 {
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 24pt 0px;
	font-size: 24pt;
	background: #1b2f8b;
	color: #f78410;
	border: 2px solid #f78410;
	}

hr {
	margin: 48pt 0px;
	}

p.nav { margin: 0px; }
.nav a {
	display: block;
	font-size: 75%;
	text-align: center;
	text-decoration: none;
	color: #1b2f8b;
	padding: 0px 2px;
	margin: 0px 0px 12pt 0px;
	border: solid 1px;
	}

p,pre,dl,ul,ol { margin: 12pt; }

a img {
	float: right;
	clear: right;
	border: 0px;
	}
